/**
 * CSSReset.com - Demo - Shaking Up The Web With CSS3 (or: How To Make Links Shake In Their Space-Boots) - Webkit only
 * 
 * Contains CSS rules to make elements shake using -webkit-animations.
 * Original Tutorial: http://www.cssreset.com/2011/css-tutorials/css3-webkit-animation-shake-links/
 *
 * by Joss Crowcroft and CSS Reset
 * 1st January 2011
 *
 * License: Do whatever makes you happy! And, you know, give credit and links back if you like it.
 *
 * If you manage to work this into a project, please comment up and let me know. Kay?
 */
/**
 * The declaration of the groovy shaky 'spaceboots' animation 
 */
/*
//      _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/    _/_/_/   
//     _/_/  _/_/    _/      _/  _/      _/    _/_/    _/  _/          
//    _/  _/  _/    _/        _/        _/    _/  _/  _/    _/_/       
//   _/      _/    _/      _/  _/      _/    _/    _/_/        _/      
//  _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/  _/_/_/        
*/
/* ==========================================================================
   Colors
   ========================================================================== */
/* ========================================================================== 
   Fonts & Type
   ========================================================================== */
@-webkit-keyframes wiggle {
  /**
 * Some extra styling to help it along, as inline elements won't do the shake:
 */
  0% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  2% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  4% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  6% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  8% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  10% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  12% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  14% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
}
@-moz-keyframes wiggle {
  /**
 * Some extra styling to help it along, as inline elements won't do the shake:
 */
  0% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  2% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  4% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  6% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  8% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  10% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  12% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  14% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
}
@-o-keyframes wiggle {
  /**
 * Some extra styling to help it along, as inline elements won't do the shake:
 */
  0% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  2% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  4% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  6% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  8% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  10% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  12% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  14% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes wiggle {
  /**
 * Some extra styling to help it along, as inline elements won't do the shake:
 */
  0% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  2% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  4% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  6% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  8% {
    -webkit-transform: translate(-2px, 0px) rotate(-2deg);
    -moz-transform: translate(-2px, 0px) rotate(-2deg);
    -ms-transform: translate(-2px, 0px) rotate(-2deg);
    -o-transform: translate(-2px, 0px) rotate(-2deg);
    transform: translate(-2px, 0px) rotate(-2deg);
  }
  10% {
    -webkit-transform: translate(2px, 0px) rotate(2deg);
    -moz-transform: translate(2px, 0px) rotate(2deg);
    -ms-transform: translate(2px, 0px) rotate(2deg);
    -o-transform: translate(2px, 0px) rotate(2deg);
    transform: translate(2px, 0px) rotate(2deg);
  }
  12% {
    -webkit-transform: translate(-1px, 0px) rotate(-1deg);
    -moz-transform: translate(-1px, 0px) rotate(-1deg);
    -ms-transform: translate(-1px, 0px) rotate(-1deg);
    -o-transform: translate(-1px, 0px) rotate(-1deg);
    transform: translate(-1px, 0px) rotate(-1deg);
  }
  14% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
    -moz-transform: translate(0px, 0px) rotate(0deg);
    -ms-transform: translate(0px, 0px) rotate(0deg);
    -o-transform: translate(0px, 0px) rotate(0deg);
    transform: translate(0px, 0px) rotate(0deg);
  }
}
.wiggle {
  display: block;
  /*position:relative;*/
}
.wiggle {
  -webkit-animation-name: wiggle;
  -webkit-animation-duration: 5s;
  -webkit-transform-origin: 50% 250%;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: wiggle;
  -moz-animation-duration: 5s;
  -moz-transform-origin: 50% 250%;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: wiggle;
  -ms-animation-duration: 5s;
  -ms-transform-origin: 50% 250%;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: wiggle;
  -o-animation-duration: 5s;
  -o-transform-origin: 50% 250%;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  animation-name: wiggle;
  animation-duration: 5s;
  transform-origin: 50% 250%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
